html {

}

body {
    padding:0px;
    margin:0px;
	font-family: 'Open Sans', sans-serif;
	background-color: #F4F1EC;
	font-size: 20px;
	color: #58585A;
}

*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}



/**
 * Sample CSS for 1 Column DIV pagelayout
 */


.div1col #headerBlock{
    position: relative;
	float: left;
	width: 100%;
	clear: both;
	z-index: 10;
	box-shadow: 0 0 15px #555;
	background-color: #FFF;
}
.div1col #middleBlock{
    text-align:left;
	min-height: 500px;
	line-height:normal;
	float: left;
	width: 100%;
	clear: both;
}
.div1col #footerBlock{
	float: left;
	width: 100%;
	clear: both;
	background-color: #1A171B;
	padding: 40px 20px;
}



/**
 * CSS for Customer
 */

.headerBar {
	padding: 12px 60px;
	clear: both;
	float: left;
	width: 100%;
	border-bottom: 1px solid #B1B3B4;
	font-size: 12px;
	line-height: 12px;
	
}
.headerBar a{
	color: #87888A;
}


.headerBar .headerEmailTel {
	float: left;
}
.headerBar .headerEmailTel a {
	margin-right: 30px;
}

.headerBar .headerLang {
	float: right;
}

.headerLogo {
	height: 200px;
	clear: both;
	float: left;
	width: 100%;
	text-align: center;
}
.headerLogoSmall {
	clear: both;
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
.headerLogo img{
	height: 200px;
}

.headerMenue {
	margin-bottom: 15px;
	clear: both;
	float: left;
	width: 100%;
}


.footerLogo {
	width: 20%;
	float: left;
	text-align: left;
	text-align: center;
}
.footerKontakt {
	width: 30%;
	float: left;
	text-align: left;
}
.footerBank {
	width: 50%;
	float: left;
	text-align: left;
}

.fixedMenue {
position: fixed;
top: 0;
background-color: #FFF;

	z-index: 10;
	box-shadow: 0px 0px 15px #555;
padding-bottom:15px;
}
.fixedMenueRelContent {
	margin-top: 62px;
}

a {
	color: #786855;
	text-decoration: none;
}